views
{
  view0
  {
    name=Outside
    elt0
    {
      type=time
      x=20
      y=30
      var=laptime
    }
    elt1
    {
      type=time
      x=20
      y=10
      var=besttime
    }
    elt2
    {
      type=static
      x=80
      y=120
      z=0
      width=128
      height=128
      image=rpm.tga
    }
    elt3
    {
      type=angular
      x=80
      y=120
      z=0
      width=128
      height=128
      image=needle.tga
      var=rpm
      min_value=0
      max_value=10000
      min_angle=128.6
      max_angle=-128.6
      pivot_x=0
      pivot_y=0
    }
  }
}